%  AbstractPainter - An abstract painter. To be used as a decorator for modelit.layout.Frame   
%   
%  modelit.layout.AbstractPainter Properties:   
%    visible - Determines if the painter is visible.   
%   
%  modelit.layout.AbstractPainter Methods:   
%    AbstractPainter   - modelit.ui.AbstractPainter constructor   
%    getInsets         - (Abstract) Get the painter insets   
%    paint             - (Abstract) Carry out the painting   
%    isPainterChanged  - Returns if one or more properties have been changed and the painter needs to be reinitialized   
%    setPainterChanged - Set to true to indicate that one or more properties have been changed and the painter needs to be reinitialized   
%    set               - SET    Set MATLAB object property values.   
%    get               - GET    Get MATLAB object properties.   
%    setdisp           - SETDISP    Specialized MATLAB object property display.   
%    getdisp           - GETDISP    Specialized MATLAB object property display.   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
