%  assert - Check condition. If false call error(msg)   
%   
%  CALL:   
%      assertm(condition)   
%      assertm(condition, msg)   
%   
%  INPUT:   
%      condition:   
%          boolean   
%       msg:   
%           error message that will be displayed if condition==false   
%   
%  OUTPUT:   
%      This function returns no output arguments   
%   
%  EXAMPLE:   
%      assertm(exist(fname,'file'),'input file does not exist')   
%   
%  NOTE:   
%      assertm.m replaces assert.m because 2008a contains a duplicate   
%      function assert   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
