%  isRectInsideRect, determine if rect1 is inside or on boundary of rect2.   
%   
%  CALL:   
%   b = isRectInsideRect(rect1, rect2)   
%   
%  INPUT:   
%   rect1:   
%     rectangle [left bottom width height]   
%   rect2:   
%     rectangle [left bottom width height]   
%   
%  OUTPUT:   
%   b:   
%     boolean, true if rect1 is inside or on boundary of rect2   
%   
%  See also: isBoxInsideBox, boxToRect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
