%     lm_set - change property of individual object after properties for a   
%              group have been set lm_link_obj.   
%   
%  CALL:   
%      lm_set([h1,h2..],...   
%          'normpos',NP,...   
%          'pixelpos',PP,...   
%          'visible',V,...   
%          'enable',E,... %0(off), 1(on), 2 (inactive)   
%          'clipping',C,...   
%          'clipframe',CF,...   
%          'keepypos',K,...   
%          'keeppixelsize',KP)   
%   
%  INPUT:   
%      [h1,h2,..]   
%          Array of handles of objects that are linked to a frame (like   
%          uicontrols) for which properties will be changed.   
%      Property-Value pairs   
%          See lm_linkobj for descriptions   
%   
%  NOTE:   
%      lm_set is equivalent to setappdata, but checks the propertyname with   
%      varargin2struct to prevent setting the wrong property.   
%   
%  See also: lm_linkobj   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
