%  rectIntersect - Compute the intersection of two rectangles   
%   
%  CALL:   
%   rect = rectIntersect(rect1, rect2)   
%   
%  INPUT:   
%   rect1:   
%     rectangle [left bottom width height]   
%   rect2:   
%     rectangle [left bottom width height]   
%   
%  OUTPUT:   
%   rect:   
%     intersecting rectangle [left bottom width height]   
%   
%  See also: boxToRect, rectToBox, boxToPatch, rectToPatch, boxIntersect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
