% COMBVEC Create all combinations of vectors.   
%   
%   <a href="matlab:doc combvec">combvec</a>(A1,A2,...) takes any number of inputs A, where each Ai has   
%   Ni columns, and return a matrix of (N1*N2*...) column vectors, where   
%   the columns consist of all combinations found by combining one column   
%   vector from each Ai.   
%   
%   For instance, here the four combinations of two 2-column matrices are   
%   found.   
%   
%     a1 = [1 2 3; 4 5 6];   
%     a2 = [7 8; 9 10];   
%     a3 = <a href="matlab:doc combvec">combvec</a>(a1,a2)   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
