%  isPointInsideRect, determine if points are inside or on the edge of a rectangle [left bottom width height].   
%   
%  CALL:   
%  b = isPointInsideRect(point, rect)   
%   
%  INPUT:   
%   point:   
%     Nx2 array of points (x,y)   
%   rect:   
%     rectangle [left bottom width height]   
%   
%  OUTPUT:   
%   b:   
%     [Nx1] boolean, if true point is inside or on edges of box, false otherwise   
%   
%  See also: boxToRect, isPointInsideBox   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
