%  rectToPatch - Convert rectangle to a patch data structure   
%   
%  CALL:   
%   p = rectToPatch(rect, z)   
%   
%  INPUT:   
%   rect:   
%     rectangle [left bottom width height]   
%   z:   
%     (optional) zdata for patch, default value: 0   
%   
%  OUTPUT:   
%   p:   
%     struct with patch xdata and ydata   
%   
%  See also: boxToRect, rectToBox, boxToPatch, rectIntersect, boxIntersect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
